Subject: South America chat 3/24/2015
From: bidyut k <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 24 Mar 2015 14:11:05 +0530 (IST)

Online 
24.03.2015 13:57 
Surya 
SouthAmerica.travel 
Visitor 
13:44:17 
do you organize personalized travel to Peru for few persons? 
Me 
13:44:28 

Welcome to SouthAmerica.travel! 
13:45:05 

Yes. We have many specialty programs on our site: Wine Tours, Golf Tours, Agricultural Tours, (light) Adventure Tours, Amazon Lodges & Cruises, Patagonia Expeditions etc. 
13:48:12 

may I know when are you planning to travel ? 
Visitor 
13:50:36 
October second half and we should be 3 p 
Me 
13:51:27 

may I have your first and last name ? 
Visitor 
13:51:49 
massimo torti 
Me 
13:52:11 

One of our expert South America Travel specialists would love to help you arrange the trip - can I have your contact number and email address for them to contact you to start planning your South America holiday? 
Visitor 
13:52:23 
more or less we would like to do the classic tour 
13:54:00 
like Lima, Isla Ballestas; Nasca, Canyon de Colca, Arequipa; PUno and lake titikaka, Cuzco, Machu pichu and if possible a little touch ao amazon either in Manu or puerto maldonado 
Me 
13:54:10 

okay. 
Visitor 
13:54:14 
thanks 
Me 
13:54:40 

please help me with your email address and contact number so that our team of specialist can get back to you. 
Visitor 
13:54:59 
[email-masked] 
13:53:55 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 
13:55:05 
00393316007747 
Me 
13:55:15 

Thank you for the details. 
Visitor 
13:55:34 
thanks to you in advanca and I'll wait for a program 
Me 
13:55:48 

I will now forward your information to our team, they will get back to you with the best deals at their earliest opportunity. 
Visitor 
13:56:18 
thanks again bye 
Me 
13:56:31 

You are welcome. 
39 seconds ago 

Bye take care